import React from 'react';
export default function ChatFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-156.92V-840h720v560H243.08zm140-262.85h276.85v-30.77H260zm0-124.61h440v-30.77H260zM260-669h440v-30.77H260z" })));
}
